
@import "./base.css";

h3{
    margin-top: 1em;
}
.content{
    max-width: 860px;
    margin: 1em auto;
    padding: 2em;
    background: #fff;
    border-radius: .5em;
}



.step-box{
    margin:6px 0 36px 0;
}
.step-box p{
    margin-top:1em;
    line-height: 24px;
}

/* .step-desc{
    font-weight: bold;
} */

/* .video-box{
    width: 100%;
    border: 3px solid #000;
    margin: 1em auto;
} */

/* .img-gif{
    width: 100%;
} */
.p-desc{
    text-indent: 2em;
    line-height: 22px;
    margin-top: 12px;
}
.video-box{
    width:100%;
    border:2px solid #333;
    padding: 0px;
    margin:0px;
    margin-top:12px;
}
video{
    width:100%;
}

ol {
  margin: .5em !important;
  padding: .5em !important;
}

.warning li{
    color:#f00;
    margin-left:1em;
}

/* .diffent-img{
    width:70%;
} */

/* .cont ol .prob{
    height:auto;
    width:100%;
    border-radius:4px;
    margin:4px 0;
    padding-left: 24px;
}
.cont ol .prob li{
    color:#000;
    padding:12px 0;
    border-radius:4px;
    font-weight: bold;
}
.cont ol .prob li:hover{
    color:#03F;
}
.cont ol .prob .ans{
    margin:0px;
    padding:0px 36px 12px 0px;
}
.cont ol{
    width:100%;
} */

.question-item{
    border-radius: .5em;
    background: #fcfcfc;
    padding: 1em 1em 1em 2em;
    margin-bottom: 1em;
}

.question-item:hover{
    background: #fafafa;
}
.question-item li{
    font-weight: bold;
}

.ans p:first-child:before
{ 
    content:"答：";
    font-weight:bold;
}

.w-min{
    width:85%;
    border: 1px solid #ccc;
}

.w-max{
    width:100%;
    border: 1px solid #ccc;
}

ul{
    margin-left: 24px;
}

ul li{
    margin:6px;
}

/* .remind{
    font-weight: bold;
} */